@media (max-width: 1320px){
  .container{
    padding: 0 80px;
  }
  .wrapp-exchanger__block{
    max-width: 642px;
  }
}
@media (max-width: 1165px){
  .wrapp-exchanger_top{
    display: none;
  }
  .wrapp-exchanger__block{
    width: 100%;
    max-width: 100%;
    margin: 0;
  }
  .container{
    padding: 0 95px;
  }
  .wrapp-header__logo-title p{
    font-size: 28px;
  }
  .wrapp-exchanger_table-header__items{
    font-size: 18px;
  }
  .wrapp-header__logo-title span{
    font-size: 13px;
  }
  .wrapp-header__menu nav li:not(:last-child){
    margin-right: 20px;
  }
  .wrapp-header__connection-tel{
    font-size: 17px;
  }
  .logo__link img{
    max-width: 40px;
  }
  .wrapp-office__gallery{
    width: 60%;
    max-width: unset;
  }
  .wrapp-best__gallery{
    width: 60%;
    max-width: unset;
  }
  .office{
    padding-top: 100px;
  }
  .services{
    padding-top: 100px;
  }
  .services{
    padding-bottom: 140px;
  }
  .news{
    padding-top: 100px;
  }
  .reviews{
    padding-top: 100px;
  }
  .wrapp-news .slick-dots{
    margin-top: 30px;
  }
  .wrapp-news__items-text{
    display: none;
  }
}
@media (max-width: 1023.98px){
  .sidebar{
    display: none;
  }
  .container{
    padding: 0 15px;
  }
  .wrapp-header__menu{
    display: none;
  }
  .wrapp-header__connection{
    display: none;
  }
  .wrapp-header__location{
    display: none;
  }
  .logo__link img{
    max-width: 154px;
    max-height: 77px;
  }
  .wrapp-header__logo-title p{
    font-size: 40px;
  }
  .wrapp-header__logo-title span{
    font-size: 14px;
  }
  .wrapp-header__burger{
    display: flex;
  }
  .wrapp-header__burger svg{
    fill: #87C232;
    width: 33px;
    height: 33px;
  }
  .wrapp-exchanger_table-header__items.table-icon{
    font-size: 18px;
  }
  .table-currency{
    display: none;
  }
  .table-icon{
    width: 15%;
  }
  .table-purchase{
    width: 24%;
  }
  .table-sale{
    width: 24%;
  }
  .table-form{
    width: 37%;
  }
  .wrapp-exchanger_table-header{
    padding: 27px 28px 27px 20px;
  }
  .wrapp-exchanger_table-row{
    padding: 25px 28px 25px 20px;
  }
  .wrapp-office__form{
    flex-direction: column;
  }
  .wrapp-office__form-btn a{
    display: inline-block;
    margin-top: 30px;
    text-align: center;
  }
  .wrapp-office__form{
    padding: 20px;
  }
  .wrapp-news__items-title{
    font-size: 18px;
  }
  .wrapp-footer__logo{
    margin-top: -15px
  }
}
@media (max-width: 766.97px){
  .title{
    font-size: 28px;
    line-height: 33px;
  }
  .wrapp-exchanger__row{
    display: block;
    position: relative;
  }
  .slider-money-nav .slick-current{
    padding: 22px 13px 12px 13px;
  }
  .slider-money-nav .slick-slide{
    padding: 22px 0 12px 0;
  }
  .money-gallery{
    padding-right: 40px;
  }
  .money-gallery__nav{
    position: absolute;
    right: 0;
    top: 0;
    padding: 22px 0 12px 0;
  }
  .nav-item.nav-link{
    padding: 14px 22px 16px 21px;
    width: 50%;
    justify-content: center;
    border-radius: 10px 10px 0 0
  }
  .nav-item.nav-link.active{
    border-radius: 10px 10px 0 0
  }
  .nav-tabs{
    flex-wrap: wrap;
  }
  .updated_course{
    max-width: unset;
    width: 100%;
    order: -1;
    margin-bottom: 22px;
  }
  .current-table-exchange{
    margin-top: 50px;
  }
  .wrapp-exchanger{
    margin-top: 25px;
  }
  .offer-container{
    padding: 35px 11px 15px 11px;
  }
  .course-box .value{
    font-size: 40px;
  }
  .course-box{
    flex-wrap: wrap;
  }
  .course-box a{
    margin-top: 25px;
    display: inline-block;
  }
  .wrapp-exchanger_table-header{
    padding: 13px 12px 13px 12px;
  }
  .wrapp-exchanger_table-header__items{
    font-size: 16px;
  }
  .wrapp-exchanger_table-header__items.table-form{
    font-size: 0;
  }
  .wrapp-exchanger_table-row{
    padding: 10px 0 10px 12px;
  }
  .table-icon{
    width: 30%;
  }
  .table-form{
    width: 14%;
  }
  .table-sale{
    width: 28%;
  }
  .table-purchase{
    width: 28%;
  }
  .wrapp-exchanger_table-body__items.table-form a{
    font-size: 0;
    width: 35px;
    height: 35px;
    position: relative;
    min-width: 35px;
  }
  .wrapp-exchanger_table-body__items.table-form a:after{
    content: '+';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #222629;
    pointer-events: none;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .wrapp-exchanger_table-body__items.table-purchase{
    font-size: 20px;
  }
  .wrapp-exchanger_table-body__items.table-sale{
    font-size: 20px;
  }
  .table-icon span{
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
  }
  .wrapp-exchanger_table-body__items{
    justify-content: flex-start;
  }
  .table-icon img{
    margin: 0;
    margin-right: 5px;
  }
  .footer{
    margin-top: 80px;
    padding: 40px 0 70px;
  }
  .wrapp-footer{
    flex-direction: column;
  }
  .wrapp-office{
    flex-direction: column-reverse;
    margin-top: 15px;
  }
  .wrapp-office__gallery{
    width: 100%;
    margin: 0;
  }
  .wrapp-exchanger_table-header__items.table-icon{
    font-size: 16px;
  }
  .wrapp-best__gallery{
    margin: 0;
    width: 100%;
    float: unset;
  }
  .office{
    padding-top: 60px
  }
  #office .title{
    text-align: center;
  }
  .wrapp-office__gallery-btn a{
    padding: 9px 6px;
    font-size: 16px;
    margin-right: 7px;
    line-height: 19px;
  }
  .slider-dots{
    margin-left: 7px;
  }
  .slider-arrows .slick-arrow{
    display: flex;
  }
  .wrapp-office__info{
    margin-top: 40px;
  }
  .wrapp-office__info-title{
    margin-bottom: 25px;
    font-size: 20px;
    line-height: 23px;
  }
  .wrapp-office__form{
    margin-top: 40px;
    padding: 11px 2px 21px 5px;
  }
  .wrapp-office__form-title{
    font-size: 25px;
    line-height: 30px;
  }
  .wrapp-office__form-subtitle{
    font-size: 20px;
    line-height: 30px;
  }
  .wrapp-office__form-btn a{
    margin-top: 10px;
  }
  .wrapp-office__form-btn{
    padding: 0 5px;
    width: 100%;
  }
  .wrapp-office__form-btn a{
    width: 100%;
  }
  .services{
    padding-top: 35px;
    padding-bottom: 70px
  }
  .wrapp-services__editor{
    margin-top: 17px;
  }
  .wrapp-services__row-wrapp{
    width: 100%;
  }
  .wrapp-services__row{
    flex-wrap: wrap;
    margin-top: 30px;
  }
  .wrapp-services__row-items{
    height: 290px;
  }
  .wrapp-services__row-wrapp:not(:last-child){
    margin-bottom: 35px;
  }
  .wrapp-services__row-img{
    height: 100%;
  }
  .wrapp-services__row-img img{
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover
  }
  .wrapp-services__row-svg img{
    max-width: 80px;
  }
  .best{
    padding-top: 56px;
  }
  .wrapp-best__gallery-nav{
    padding-top: 10px;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .wrapp-best__editor h3{
    font-size: 24px;
  }
  .news{
    padding-top: 40px;
  }
  .wrapp-news{
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
  .wrapp-news__block{
    padding: 0;
    margin-bottom: 20px;
  }
  .wrapp-news__items-img{
    margin-right: 16px;
    width: 30%;
  }
  .wrapp-news__items-info{
    width: 70%;
  }
  .wrapp-news .slick-dots{
    margin-top: 20px;
  }
  .reviews{
    padding-top: 76px;
  }
  .wrapp-reviews__items-row{
    flex-direction: column;
  }
  .wrapp-reviews__items-rating{
    margin-top: 10px
  }
  .wrapp-best{
    max-height: unset;
  }
  .wrapp-reviews__block{
    padding: 0;
    margin-bottom: 
  }
  .wrapp-reviews{
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }
  .wrapp-footer__logo .logo__link{
    justify-content: center;
    margin-top: 15px;
  }
  .wrapp-footer__logo{
    margin-top: 0;
  }
  .wrapp-footer__contact{
    order: -1;
    text-align: center;
  }
  .wrapp-footer__contact-social{
    justify-content: center;
    margin-top: 20px;
  }
  .wrapp-footer__menu ul{
    justify-content: space-between;
    margin-top: 12px;
  }
  .wrapp-bottom__right a{
    text-align: center;
  }
  .wrapp-bottom{
    margin-top: 27px;
  }
  .wrapp-modal{
    padding: 20px;
  }
  .wrapp-modal h2{
    font-size: 20px;
    line-height: 25px;
  }
  .wrapp-header__mob{
    display: block;
    transition: 0.5s ease;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    left: 0;
    top: 0;
    height: auto;
    background: #18191C;
    z-index: 1005;
    transition: 0.3s ease;
    transform: translateX(-100%);
    padding: 0 15px;
    background: #222629;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
    padding-bottom: 10px;
  }
  .wrapp-header__mob.active{
    opacity: 1;
    visibility: visible;
    transform: unset;
  }
  .wrapp-header__mob-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #1E1E1E;
  }
  .wrapp-header__mob .wrapp-header__menu{
    display: block;
    padding-top: 24px;
  }
  .wrapp-header__menu ul{
    flex-direction: column;
  }
  .wrapp-header__menu nav li:not(:last-child){
    margin-right: 0;
    margin-bottom: 17px;
  }
  .wrapp-header__menu ul a{
    font-size: 18px;
  }
  .wrapp-header__mob-bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 16px;
    margin-top: 25px;
    border-top: 1px solid #1E1E1E;
  }
  .wrapp-header__mob-block{
    display: flex;
    align-items: center;
  }
  .sidebar-calculation{
    padding: 0;
    margin-right: 14px;
    margin-top: 0;
  }
  .sidebar_telegram{
    padding: 0;
  }
  .wrapp-header__mob-bottom .wrapp-header__location{
    display: flex;
  }
}